Межсайтовый скриптинг в IBM HTTP Server

Дата публикации:
24.12.2007
Дата изменения:
24.05.2008
Всего просмотров:
1279
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-6203
CVE-2007-5000
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 6.0.x
IBM HTTP Server 6.1.x
Уязвимые версии:
IBM HTTP Server 6.0.x
IBM HTTP Server 6.1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/309151.php
www.securitylab.ru/vulnerability/309802.php

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=swg1PK57952
http://www-1.ibm.com/support/docview.wss?uid=swg1PK58024